logo
Loading...

opencv安裝出現錯誤 - Cupoy

ERROR: Could not find a version that satisfies the...

cvdl-1,cvdl-1-d09

opencv安裝出現錯誤

2019/12/05 01:39 PM
電腦視覺深度學習論壇
王韋欽
觀看數:0
回答數:1
收藏數:0
cvdl-1
cvdl-1-d09

ERROR: Could not find a version that satisfies the requirement opence-contrib-python==3.4.2.16 (from versions: none)

ERROR: No matching distribution found for opence-contrib-python==3.4.2.16